.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-1.461600px;}
._8{width:24.465792px;}
._4{width:55.365408px;}
._5{width:57.717888px;}
._6{width:64.702944px;}
._2{width:68.511456px;}
._3{width:75.496512px;}
._0{width:83.993280px;}
._1{width:90.981120px;}
._7{width:109.550400px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.160000px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs4{font-size:32.160000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:39.840000px;}
.fs0{font-size:56.160000px;}
.y60{bottom:2.506969px;}
.y6{bottom:2.699776px;}
.y0{bottom:74.712605px;}
.y63{bottom:81.493457px;}
.y62{bottom:100.195709px;}
.y61{bottom:119.476381px;}
.y5f{bottom:144.347966px;}
.y5e{bottom:146.854936px;}
.y5d{bottom:147.240710px;}
.y5c{bottom:191.008138px;}
.y5b{bottom:191.200482px;}
.y5a{bottom:191.393289px;}
.y59{bottom:208.360743px;}
.y58{bottom:208.553087px;}
.y57{bottom:208.745894px;}
.y56{bottom:225.520426px;}
.y55{bottom:225.712770px;}
.y54{bottom:242.872761px;}
.y53{bottom:243.065105px;}
.y52{bottom:260.610902px;}
.y51{bottom:260.803709px;}
.y50{bottom:277.771163px;}
.y4f{bottom:277.963507px;}
.y4e{bottom:278.156314px;}
.y4d{bottom:295.123768px;}
.y4c{bottom:295.316112px;}
.y4b{bottom:295.508919px;}
.y4a{bottom:311.897259px;}
.y49{bottom:328.478869px;}
.y48{bottom:347.182123px;}
.y47{bottom:362.606545px;}
.y46{bottom:381.886793px;}
.y45{bottom:382.079137px;}
.y44{bottom:382.271944px;}
.y43{bottom:399.239399px;}
.y42{bottom:399.431743px;}
.y41{bottom:399.624549px;}
.y40{bottom:416.591194px;}
.y3f{bottom:450.139564px;}
.y3e{bottom:466.721404px;}
.y3d{bottom:483.303245px;}
.y3c{bottom:483.495589px;}
.y3b{bottom:499.883968px;}
.y3a{bottom:500.076312px;}
.y39{bottom:516.464691px;}
.y38{bottom:533.046531px;}
.y37{bottom:549.820716px;}
.y36{bottom:566.209095px;}
.y35{bottom:582.983280px;}
.y34{bottom:599.565121px;}
.y33{bottom:599.757927px;}
.y32{bottom:632.532872px;}
.y31{bottom:649.114713px;}
.y30{bottom:665.696554px;}
.y2f{bottom:665.888898px;}
.y2e{bottom:682.277277px;}
.y2d{bottom:682.469621px;}
.y2c{bottom:698.857999px;}
.y2b{bottom:715.439840px;}
.y2a{bottom:732.214025px;}
.y29{bottom:748.602404px;}
.y28{bottom:765.184245px;}
.y27{bottom:781.766085px;}
.y26{bottom:798.347926px;}
.y25{bottom:814.929767px;}
.y24{bottom:831.703952px;}
.y23{bottom:848.285793px;}
.y22{bottom:848.478600px;}
.y21{bottom:868.723306px;}
.y20{bottom:888.774703px;}
.y1f{bottom:907.670264px;}
.y1e{bottom:907.863070px;}
.y1d{bottom:926.565322px;}
.y1c{bottom:926.758129px;}
.y1b{bottom:945.459880px;}
.y1a{bottom:964.355440px;}
.y19{bottom:964.548247px;}
.y18{bottom:983.249998px;}
.y17{bottom:1002.145558px;}
.y16{bottom:1002.338364px;}
.y15{bottom:1021.040115px;}
.y14{bottom:1039.935675px;}
.y13{bottom:1040.128643px;}
.y12{bottom:1058.830734px;}
.y11{bottom:1059.023541px;}
.y10{bottom:1077.725292px;}
.yf{bottom:1096.620852px;}
.ye{bottom:1096.813658px;}
.yd{bottom:1115.515911px;}
.yc{bottom:1115.708717px;}
.yb{bottom:1134.410969px;}
.ya{bottom:1134.603776px;}
.y9{bottom:1152.920415px;}
.y8{bottom:1153.113222px;}
.y7{bottom:1171.429860px;}
.y5{bottom:1187.625143px;}
.y4{bottom:1190.324919px;}
.y3{bottom:1190.517726px;}
.y64{bottom:1212.112079px;}
.y2{bottom:1212.497692px;}
.y1{bottom:1231.971171px;}
.hb{height:12.725244px;}
.h6{height:12.918050px;}
.h7{height:18.187500px;}
.h4{height:18.281250px;}
.hc{height:19.212480px;}
.ha{height:23.496000px;}
.h8{height:26.531520px;}
.h5{height:27.255360px;}
.h9{height:31.484640px;}
.hd{height:39.003360px;}
.h3{height:44.367188px;}
.h2{height:53.520480px;}
.h1{height:1205.845378px;}
.h0{height:1352.860504px;}
.w5{width:7.519462px;}
.w4{width:7.905076px;}
.w3{width:50.900975px;}
.w2{width:585.554017px;}
.w1{width:605.734454px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.x9{left:43.480808px;}
.x0{left:172.722689px;}
.x10{left:174.297277px;}
.x2{left:175.454118px;}
.x3{left:177.189378px;}
.x4{left:192.806723px;}
.x8{left:195.891630px;}
.x6{left:212.086971px;}
.xa{left:246.792605px;}
.x7{left:286.510674px;}
.xb{left:355.535597px;}
.xd{left:363.440672px;}
.x1{left:369.224874px;}
.xe{left:550.848807px;}
.xf{left:558.368269px;}
.x5{left:579.402840px;}
.x11{left:633.370084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-1.212904pt;}
._8{width:20.302854pt;}
._4{width:45.944795pt;}
._5{width:47.896992pt;}
._6{width:53.693517pt;}
._2{width:56.853998pt;}
._3{width:62.650523pt;}
._0{width:69.701536pt;}
._1{width:75.500372pt;}
._7{width:90.910025pt;}
.fs5{font-size:16.729707pt;}
.fs2{font-size:19.916318pt;}
.fs3{font-size:23.102929pt;}
.fs4{font-size:26.687866pt;}
.fs1{font-size:29.874477pt;}
.fs6{font-size:33.061088pt;}
.fs0{font-size:46.604184pt;}
.y60{bottom:2.080400pt;}
.y6{bottom:2.240400pt;}
.y0{bottom:62.000000pt;}
.y63{bottom:67.627067pt;}
.y62{bottom:83.147067pt;}
.y61{bottom:99.147067pt;}
.y5f{bottom:119.786667pt;}
.y5e{bottom:121.867067pt;}
.y5d{bottom:122.187200pt;}
.y5c{bottom:158.507451pt;}
.y5b{bottom:158.667067pt;}
.y5a{bottom:158.827067pt;}
.y59{bottom:172.907451pt;}
.y58{bottom:173.067067pt;}
.y57{bottom:173.227067pt;}
.y56{bottom:187.147355pt;}
.y55{bottom:187.306971pt;}
.y54{bottom:201.547131pt;}
.y53{bottom:201.706747pt;}
.y52{bottom:216.267067pt;}
.y51{bottom:216.427067pt;}
.y50{bottom:230.507451pt;}
.y4f{bottom:230.667067pt;}
.y4e{bottom:230.827067pt;}
.y4d{bottom:244.907451pt;}
.y4c{bottom:245.067067pt;}
.y4b{bottom:245.227067pt;}
.y4a{bottom:258.826875pt;}
.y49{bottom:272.587067pt;}
.y48{bottom:288.107899pt;}
.y47{bottom:300.907803pt;}
.y46{bottom:316.907451pt;}
.y45{bottom:317.067067pt;}
.y44{bottom:317.227067pt;}
.y43{bottom:331.307451pt;}
.y42{bottom:331.467067pt;}
.y41{bottom:331.627067pt;}
.y40{bottom:345.706779pt;}
.y3f{bottom:373.546779pt;}
.y3e{bottom:387.307163pt;}
.y3d{bottom:401.067547pt;}
.y3c{bottom:401.227163pt;}
.y3b{bottom:414.827003pt;}
.y3a{bottom:414.986619pt;}
.y39{bottom:428.586459pt;}
.y38{bottom:442.346843pt;}
.y37{bottom:456.266843pt;}
.y36{bottom:469.866683pt;}
.y35{bottom:483.786683pt;}
.y34{bottom:497.547067pt;}
.y33{bottom:497.707067pt;}
.y32{bottom:524.905243pt;}
.y31{bottom:538.665627pt;}
.y30{bottom:552.426011pt;}
.y2f{bottom:552.585627pt;}
.y2e{bottom:566.185467pt;}
.y2d{bottom:566.345083pt;}
.y2c{bottom:579.944923pt;}
.y2b{bottom:593.705307pt;}
.y2a{bottom:607.625307pt;}
.y29{bottom:621.225147pt;}
.y28{bottom:634.985531pt;}
.y27{bottom:648.745915pt;}
.y26{bottom:662.506299pt;}
.y25{bottom:676.266683pt;}
.y24{bottom:690.186683pt;}
.y23{bottom:703.947067pt;}
.y22{bottom:704.107067pt;}
.y21{bottom:720.907067pt;}
.y20{bottom:737.546651pt;}
.y1f{bottom:753.227067pt;}
.y1e{bottom:753.387067pt;}
.y1d{bottom:768.907067pt;}
.y1c{bottom:769.067067pt;}
.y1b{bottom:784.586651pt;}
.y1a{bottom:800.267067pt;}
.y19{bottom:800.427067pt;}
.y18{bottom:815.946651pt;}
.y17{bottom:831.627067pt;}
.y16{bottom:831.787067pt;}
.y15{bottom:847.306651pt;}
.y14{bottom:862.987067pt;}
.y13{bottom:863.147200pt;}
.y12{bottom:878.667067pt;}
.y11{bottom:878.827067pt;}
.y10{bottom:894.346651pt;}
.yf{bottom:910.027067pt;}
.ye{bottom:910.187067pt;}
.yd{bottom:925.707067pt;}
.yc{bottom:925.867067pt;}
.yb{bottom:941.387067pt;}
.ya{bottom:941.547067pt;}
.y9{bottom:956.747067pt;}
.y8{bottom:956.907067pt;}
.y7{bottom:972.107067pt;}
.y5{bottom:985.546667pt;}
.y4{bottom:987.787067pt;}
.y3{bottom:987.947067pt;}
.y64{bottom:1005.867067pt;}
.y2{bottom:1006.187067pt;}
.y1{bottom:1022.347067pt;}
.hb{height:10.560000pt;}
.h6{height:10.720000pt;}
.h7{height:15.092835pt;}
.h4{height:15.170633pt;}
.hc{height:15.943411pt;}
.ha{height:19.498075pt;}
.h8{height:22.017091pt;}
.h5{height:22.617767pt;}
.h9{height:26.127421pt;}
.hd{height:32.366805pt;}
.h3{height:36.817959pt;}
.h2{height:44.413787pt;}
.h1{height:1000.666667pt;}
.h0{height:1122.666667pt;}
.w5{width:6.240000pt;}
.w4{width:6.560000pt;}
.w3{width:42.240000pt;}
.w2{width:485.920000pt;}
.w1{width:502.666667pt;}
.w0{width:793.333333pt;}
.xc{left:0.000000pt;}
.x9{left:36.082400pt;}
.x0{left:143.333333pt;}
.x10{left:144.640000pt;}
.x2{left:145.600000pt;}
.x3{left:147.040000pt;}
.x4{left:160.000000pt;}
.x8{left:162.560000pt;}
.x6{left:175.999648pt;}
.xa{left:204.800000pt;}
.x7{left:237.759904pt;}
.xb{left:295.040000pt;}
.xd{left:301.600000pt;}
.x1{left:306.400000pt;}
.xe{left:457.120000pt;}
.xf{left:463.360000pt;}
.x5{left:480.815467pt;}
.x11{left:525.600000pt;}
}
